> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar menús del PDV

> Lista los menús que el PDV ofrece en el local, en el mismo orden. Para precios y disponibilidad de productos, usa GET /ecommerce/products o GET /tabs/{storeId}/menus/{menuId}/products/{productId}.



## OpenAPI

````yaml get /tabs/{storeId}/menus
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /tabs/{storeId}/menus:
    get:
      summary: List POS menus
      description: >-
        Lista los menús que el PDV ofrece en el local, en el mismo orden. Para
        precios y disponibilidad de productos, usa GET /ecommerce/products o GET
        /tabs/{storeId}/menus/{menuId}/products/{productId}.
      parameters:
        - in: path
          name: storeId
          required: true
          schema:
            type: string
          description: ID Justo del local.
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/tabsPOSMenu'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    tabsPOSMenu:
      type: object
      properties:
        _id:
          type: string
          description: ID del menú.
        name:
          type: string
          description: Nombre del menú.
        isDefault:
          type: boolean
          description: >-
            true para el menú que se usa al agregar productos sin menuId a una
            cuenta vacía.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.